curl 'https://api.sandbox.uqpay.org/api/v1/balances/create' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{"currency":"EUR","name":"demo"}'
{
"code": 200,
"message": "Success"
}
Balances
Create a balance
This endpoint create a currency balance.
POST
/
api
/
v1
/
balances
/
create
curl 'https://api.sandbox.uqpay.org/api/v1/balances/create' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{"currency":"EUR","name":"demo"}'
{
"code": 200,
"message": "Success"
}
Header
string
required
x-client-id.string
required
Bearer
YOUR_TOKEN_HERE.Parameters
string
required
Name of the balance.
Maximum length 60Response
number
Indicates whether the call was successful. 200 if successful, 400 if not.
string
Response Message. “Success” if successful, others not.
curl 'https://api.sandbox.uqpay.org/api/v1/balances/create' \
-H 'content-type: application/json' \
-H 'x-auth-token: Bearer 0e043e2ec6898b3220a0921466d7c203' \
-H 'x-client-id: Up1HIsjiETPXLy7gON9PMG' \
--data-raw '{"currency":"EUR","name":"demo"}'
{
"code": 200,
"message": "Success"
}